<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<h3>registration form</h3>
<form action="/register" method="post">
    <input type="text" name="login" placeholder="type login here"><br><br>
    <input type="password" name="pass" placeholder="type password here"><br><br>
    <input type="password" name="pass2" placeholder="confirm password here"><br><br>
    <input type="submit" value="register">
</form>
<br><br><label style="font-style: italic">
    имя не должно стостоять из одних лишь пробелов<br>
    имя не может быть пустым<br>
    пароль не должен стостоять из пробелов<br>
    пароль не должен быть пустым
</label>
</body>
</html>